Last Comment Bug 589445 - Intermittent timeout or uncaught exception @nsIDOMLocation.hash in browser_463205.js followed by unexpected tab warnings
: Intermittent timeout or uncaught exception @nsIDOMLocation.hash in browser_46...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Session Restore (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 18
Assigned To: Tim Taubert [:ttaubert]
:
Mentors:
Depends on:
Blocks: 438871 769764
  Show dependency treegraph
 
Reported: 2010-08-21 07:19 PDT by Kyle Huey [:khuey] (khuey@mozilla.com)
Modified: 2013-01-11 14:18 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
wait for all frames to load before changing frame locations (1.20 KB, patch)
2012-09-14 10:01 PDT, Tim Taubert [:ttaubert]
ehsan: review+
Details | Diff | Splinter Review
patch for checkin (1.41 KB, patch)
2012-09-14 13:17 PDT, Tim Taubert [:ttaubert]
ttaubert: review+
Details | Diff | Splinter Review

Description Kyle Huey [:khuey] (khuey@mozilla.com) 2010-08-21 07:19:18 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1282388651.1282389417.11633.gz

s: talos-r3-fed-047
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 1 Treeherder Robot 2010-09-08 08:06:39 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283937775.1283938944.17491.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey opt test mochitest-other on 2010/09/08 02:22:55

s: talos-r3-leopard-035
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 2 Treeherder Robot 2010-09-11 05:56:41 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284208468.1284209441.7453.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2010/09/11 05:34:28

s: talos-r3-fed-007
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 3 Treeherder Robot 2010-09-11 14:34:24 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284239284.1284240436.14897.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2010/09/11 14:08:04

s: talos-r3-leopard-037
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 4 Treeherder Robot 2010-09-15 21:58:05 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284609225.1284611421.13984.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2010/09/15 20:53:45

s: talos-r3-fed64-013
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochikit/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 5 Treeherder Robot 2010-10-15 03:43:02 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287137144.1287138231.25960.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2010/10/15 03:05:44

s: talos-r3-snow-032
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2010-11-10 21:49:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289451961.1289453173.21141.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey opt test mochitest-other on 2010/11/10 21:06:01

s: talos-r3-leopard-011
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_forgetthissite_single.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 7 Treeherder Robot 2010-12-22 15:29:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293058353.1293059545.16651.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2010/12/22 14:52:33

s: talos-r3-snow-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 Treeherder Robot 2010-12-22 18:37:54 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293068583.1293069665.26566.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2010/12/22 17:43:03

s: talos-r3-leopard-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 9 Treeherder Robot 2010-12-30 07:35:09 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293718049.1293719238.8976.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2010/12/30 06:07:29

s: talos-r3-snow-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2010-12-31 06:41:12 PST
romaxa%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293804625.1293805853.3656.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2010/12/31 06:10:25

s: talos-r3-snow-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Treeherder Robot 2011-01-03 12:40:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294085784.1294086966.21502.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test mochitest-other on 2011/01/03 12:16:24

s: talos-r3-snow-022
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2011-01-04 20:21:16 PST
justin.lebar+bug%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294199795.1294200997.894.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test mochitest-other on 2011/01/04 19:56:35

s: talos-r3-snow-020
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 Treeherder Robot 2011-01-06 23:25:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294379483.1294380629.28766.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test mochitest-other on 2011/01/06 21:51:23

s: talos-r3-snow-032
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 Treeherder Robot 2011-01-23 23:16:16 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295851458.1295853062.6665.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/23 22:44:18

s: talos-r3-snow-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2011-01-24 17:48:02 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295918097.1295919457.2276.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/24 17:14:57

s: talos-r3-snow-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-01-26 16:12:33 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296083214.1296084577.21408.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test mochitest-other on 2011/01/26 15:06:54

s: talos-r3-snow-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2011-01-26 20:46:34 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296094968.1296096201.16075.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test mochitest-other on 2011/01/26 18:22:48

s: talos-r3-snow-042
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2011-03-02 07:21:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299077471.1299078803.11407.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test mochitest-other on 2011/03/02 06:51:11

s: talos-r3-snow-035
6423 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/text/tests/test_bug636465.xul | Setting the spellcheck attribute back to true should work
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/content/tests/browser/browser_bug295977_autoscroll_overflow.js | d should have scrolled vertically
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2011-03-15 08:10:15 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1300170384.1300171722.14482.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test mochitest-other on 2011/03/14 23:26:24

s: talos-r3-snow-005
6423 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/text/tests/test_bug636465.xul | Setting the spellcheck attribute back to true should work
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/content/tests/browser/browser_bug295977_autoscroll_overflow.js | e should have scrolled vertically
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 Treeherder Robot 2011-03-18 21:22:33 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300506439.1300507825.26056.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/03/18 20:47:19

s: talos-r3-snow-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2011-05-21 18:07:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox4.0/1305640500.1305641802.19345.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-2.0 opt test mochitest-other on 2011/05/17 06:55:00

s: talos-r3-snow-036
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 Treeherder Robot 2011-07-26 15:47:04 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311702079.1311703742.14345.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/26 10:41:19

s: talos-r3-xp-061
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 23 Treeherder Robot 2012-02-07 12:18:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9154495&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-02-07 11:21:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 24 Treeherder Robot 2012-02-08 22:31:35 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9198092&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-02-08 19:29:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 25 Treeherder Robot 2012-02-10 02:14:18 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9234854&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-02-10 00:50:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 26 Treeherder Robot 2012-02-11 03:45:25 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9258385&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-02-10 19:05:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 27 Treeherder Robot 2012-02-11 03:48:43 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9257911&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-02-10 18:51:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 28 Treeherder Robot 2012-02-14 08:13:23 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9327088&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-02-14 06:54:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 29 Treeherder Robot 2012-02-15 08:30:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9353615&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-02-15 03:52:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 30 Treeherder Robot 2012-02-15 19:45:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9365122&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitest-other on 2012-02-15 13:06:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 31 Treeherder Robot 2012-02-16 00:10:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9379949&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-02-15 23:17:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 32 Treeherder Robot 2012-02-16 02:07:49 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=9381254&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-02-16 00:50:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 33 Treeherder Robot 2012-02-16 21:30:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9392040&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-02-16 09:59:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 34 Treeherder Robot 2012-02-17 14:52:37 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9424872&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-02-17 14:00:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 35 Treeherder Robot 2012-02-17 16:57:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9428230&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-02-17 16:13:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 36 Treeherder Robot 2012-02-28 13:27:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9698208&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitest-other on 2012-02-28 12:25:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3627707 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1761 instances of AtomImpl with size 40 bytes each (70440 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 408 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 416 bytes each (832 bytes total)
Comment 37 Treeherder Robot 2012-02-28 13:28:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9698592&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 pgo test mochitest-other on 2012-02-28 12:56:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 38 Treeherder Robot 2012-02-29 20:16:51 PST
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=9734682&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-02-29 19:16:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 39 Treeherder Robot 2012-03-30 01:35:16 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10495166&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-30 00:48:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash]"  nsresult: "0x8000ffff (NS_ERROR_UNEXPECTED)"  location: "JS frame :: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html :: <TOP_LEVEL> :: line 19"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 40 Treeherder Robot 2012-05-03 20:16:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11450309&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-05-03 18:51:11
slave: talos-r4-snow-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 41 Treeherder Robot 2012-05-15 22:18:49 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11756688&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-05-15 02:05:38
slave: talos-r3-fed-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 42 Treeherder Robot 2012-05-26 06:18:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12095337&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-05-26 05:03:49
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 43 Treeherder Robot 2012-05-29 08:58:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12159593&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-05-29 08:03:13
slave: talos-r3-w7-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 44 Treeherder Robot 2012-06-04 11:42:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12359889&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-06-04 10:28:12
slave: talos-r3-fed-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 45 Treeherder Robot 2012-06-14 15:07:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12673940&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-06-14 13:44:03
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 46 Treeherder Robot 2012-06-15 12:33:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12706745&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-06-15 11:46:03
slave: talos-r3-xp-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 47 Treeherder Robot 2012-06-20 06:50:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12826975&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-06-20 05:56:23
slave: talos-r3-xp-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 48 Treeherder Robot 2012-06-21 00:16:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12841868&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-06-20 15:16:48
slave: talos-r3-xp-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 49 Treeherder Robot 2012-06-26 06:15:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12981971&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-06-25 14:39:06
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 7 DOMWindow(s) and 1 DocShell(s) until shutdown
Comment 50 Treeherder Robot 2012-06-26 11:14:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13007200&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test mochitest-other on 2012-06-26 09:49:45
slave: talos-r4-lion-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 51 Treeherder Robot 2012-06-27 04:37:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13032466&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-06-27 03:38:06
slave: talos-r3-xp-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 52 Treeherder Robot 2012-06-27 16:17:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13051707&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-06-27 15:31:06
slave: talos-r3-xp-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 53 Treeherder Robot 2012-06-27 19:23:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13055301&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2012-06-27 17:42:57
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461634.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 54 Treeherder Robot 2012-06-28 00:52:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13062404&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-06-27 22:51:16
slave: talos-r3-fed-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 55 Treeherder Robot 2012-07-03 13:33:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13200792&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-03 10:52:05
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 56 Treeherder Robot 2012-07-04 11:29:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13229715&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-04 10:24:13
slave: talos-r3-xp-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 57 Treeherder Robot 2012-07-09 14:51:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13363121&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-07-09 12:54:29
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 58 Treeherder Robot 2012-07-10 08:32:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13391466&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-07-10 07:17:46
slave: talos-r3-xp-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 59 Treeherder Robot 2012-07-11 00:17:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13416226&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-10 23:21:52
slave: talos-r3-xp-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 60 Treeherder Robot 2012-07-11 21:47:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13443413&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-11 17:40:28
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 61 Treeherder Robot 2012-07-13 07:38:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13494583&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-13 06:48:52
slave: talos-r3-xp-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_a.html
Comment 62 Treeherder Robot 2012-07-14 09:57:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13532305&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-14 08:15:01
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 63 Treeherder Robot 2012-07-14 16:36:56 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=13433095&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-07-11 10:05:00
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
24468 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/treeupdate/test_imagemap.html | Test timed out.
Comment 64 Treeherder Robot 2012-07-15 03:41:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13546948&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-07-14 22:43:17
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 65 Treeherder Robot 2012-07-23 18:43:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13788393&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitest-other on 2012-07-23 17:39:03
slave: talos-r3-w7-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 66 Treeherder Robot 2012-07-24 04:23:14 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13799770&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-24 03:15:57
slave: talos-r3-xp-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 67 Treeherder Robot 2012-07-25 03:25:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13832842&tree=Services-Central
Rev3 WINNT 5.1 services-central pgo test mochitest-other on 2012-07-25 02:32:59
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 68 Treeherder Robot 2012-07-30 16:38:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13982320&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-30 15:15:15
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 69 Treeherder Robot 2012-07-30 16:38:22 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13982320&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-07-30 15:15:15
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 70 Treeherder Robot 2012-07-31 09:23:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14006208&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-07-31 08:24:09
slave: talos-r3-w7-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 71 Treeherder Robot 2012-08-03 09:59:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14101747&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-03 08:58:53
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 72 Treeherder Robot 2012-08-05 10:58:21 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14146436&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-08-05 09:36:29
slave: talos-r3-fed-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 73 Treeherder Robot 2012-08-06 11:57:24 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14163692&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-06 11:01:49
slave: talos-r3-xp-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 74 Treeherder Robot 2012-08-08 08:01:07 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=14215604&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2012-08-07 23:18:57
slave: talos-r3-xp-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 75 Treeherder Robot 2012-08-10 01:15:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14272918&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-09 15:10:09
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 76 Treeherder Robot 2012-08-10 21:34:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14309112&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2012-08-10 17:44:58
slave: talos-r3-xp-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 77 Treeherder Robot 2012-08-13 21:57:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14359759&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-13 21:10:21
slave: talos-r3-xp-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 78 Treeherder Robot 2012-08-13 23:48:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14362209&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey pgo test mochitest-other on 2012-08-13 23:03:20
slave: talos-r3-xp-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_reload-same-script.js:45
Comment 79 Treeherder Robot 2012-08-15 03:33:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14393414&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-15 00:32:08
slave: talos-r3-xp-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 80 Treeherder Robot 2012-08-17 09:05:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14470871&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-08-17 08:13:33
slave: talos-r3-xp-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 81 Treeherder Robot 2012-08-17 17:54:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14469121&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-other on 2012-08-17 06:52:44
slave: talos-r3-xp-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 82 Treeherder Robot 2012-08-17 17:56:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14483953&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-17 17:10:21
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 83 Treeherder Robot 2012-08-17 22:50:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14488868&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-17 21:54:20
slave: talos-r3-xp-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 84 Treeherder Robot 2012-08-20 16:38:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14540829&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-20 15:10:22
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 85 Treeherder Robot 2012-08-20 16:38:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14540829&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-20 15:10:22
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 86 Treeherder Robot 2012-08-21 08:58:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14564157&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-21 08:07:04
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 87 Treeherder Robot 2012-08-22 11:35:22 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14588378&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-21 22:42:51
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 88 Treeherder Robot 2012-08-24 08:42:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14671260&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-08-24 07:40:59
slave: talos-r3-xp-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 89 Treeherder Robot 2012-08-25 04:47:16 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14699170&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-08-25 03:57:58
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 90 Treeherder Robot 2012-08-28 04:44:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14770928&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2012-08-28 03:13:09
slave: talos-r3-xp-053

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 91 Treeherder Robot 2012-08-28 17:38:08 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14789953&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-08-28 15:57:27
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 92 Treeherder Robot 2012-08-29 17:35:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14801643&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitest-other on 2012-08-29 01:22:27
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 93 Treeherder Robot 2012-09-02 15:23:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14909989&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2012-09-02 14:22:50
slave: talos-r3-xp-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 94 Treeherder Robot 2012-09-03 06:34:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14923338&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-09-03 05:32:03
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
9247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_link.html | Test timed out.
9251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9252 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | Can't get accessible for link_traversed
9253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | wrong state bits for  'link_traversed' !got '0', expected 'traversed'
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/a11y/accessible/states/test_popup.xul | application crashed (minidump found)
Comment 95 Treeherder Robot 2012-09-08 07:17:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15073900&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitest-other on 2012-09-08 06:35:26
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 96 Treeherder Robot 2012-09-08 09:36:46 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15075297&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-09-08 08:45:31
slave: talos-r3-xp-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 97 Treeherder Robot 2012-09-11 20:41:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15149084&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-09-11 19:02:14
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 98 Treeherder Robot 2012-09-13 14:13:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15198940&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-13 13:30:11
slave: talos-mtnlion-r5-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 99 Treeherder Robot 2012-09-13 14:13:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15199201&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-13 13:39:32
slave: talos-mtnlion-r5-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 100 Treeherder Robot 2012-09-13 14:14:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15198926&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-09-13 13:21:33
slave: talos-r4-snow-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 101 Treeherder Robot 2012-09-13 14:16:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15199002&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-other on 2012-09-13 13:25:25
slave: talos-r4-lion-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 102 Treeherder Robot 2012-09-13 14:16:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15198693&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-13 13:21:27
slave: talos-mtnlion-r5-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 103 Treeherder Robot 2012-09-13 14:27:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15199546&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-13 13:55:30
slave: talos-mtnlion-r5-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_UNEXPECTED: Component returned failure code: 0x8000ffff (NS_ERROR_UNEXPECTED) [nsIDOMLocation.hash] at http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html:19
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 104 Patrick McManus [:mcmanus] 2012-09-13 19:11:03 PDT
the patch in 769764 reliably turns this from a random orange to a perma orange only on OSX opt builds.
Comment 105 Phil Ringnalda (:philor, back in August) 2012-09-13 21:15:15 PDT
It wasn't actually only on OS X opt, it was on !Linux opt, it's just that Windows takes so much longer than the other two, and we coalesce it so much, that something which is everything-but-Linux looks a lot like something that's only-Mac.
Comment 106 Treeherder Robot 2012-09-14 06:23:07 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15217460&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2012-09-14 05:43:47
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 107 Patrick McManus [:mcmanus] 2012-09-14 07:45:46 PDT
adding a slew of printfs makes this happen for me once in a while on linux debug and then only when using xvfb.. I've gotten it once under gdb. race condition ahoy! that's my primary dev so that's still easier than round tripping everything through opt-try.

WARNING: NS_ENSURE_TRUE(mMutable) failed: file ../../../../scratch/netwerk/base/src/nsSimpleURI.cpp, line 400

from nsLocation::SetHash(const nsAString& aHash)
[..]
rv = uri->SetRef(hash);

from browser_463205_sample.html
[..]
      frames[1].document.location.hash = "#original";

the non-mutable URI is an nsNestedAboutURI with the value "about:blank"..

when the test fails frames[1].document.location is about:blank, when it succeeds it is "http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_helper.html"

I'm not a wizard in the ways of the DOM, but the test seems to be driven off of frames[2].DOMContentLoaded which then goes on to manipulate frames[1] and frames[0] .. there is no reason those have to be loaded yet, just because [2] is, right?

in particular frames 2 and 0 come from data urls and frame [1] comes from http so it isn't surprising that it takes a heartbeat longer.
Comment 108 Patrick McManus [:mcmanus] 2012-09-14 09:06:15 PDT
I've sent a rather trivial change that makes sure all the frames are loaded before setting their locations to try https://hg.mozilla.org/try/rev/9c8074562515

that fixes things up for me as far as I can tell locally (which only reproduced spotilly, admittedly.)
Comment 109 Tim Taubert [:ttaubert] 2012-09-14 10:01:11 PDT
Created attachment 661270 [details] [diff] [review]
wait for all frames to load before changing frame locations

I was able to reproduce this on my machine locally (Linux) and wrote a smaller fix that does the same and it's not failing for me anymore.
Comment 110 Tim Taubert [:ttaubert] 2012-09-14 10:07:12 PDT
I was on a plane while I wrote this patch so I didn't see yours until now. I thought I'll just post mine anyway. Definitely good that we came to the same conclusion :)
Comment 111 Patrick McManus [:mcmanus] 2012-09-14 11:11:35 PDT
Tim - awesome. Thanks for the help. Mine is green on try with 769764 also pushed, and yours does basically the same thing so lets go with yours. Too bad its not a gecko bug.

Can we get a r? on yours and I'll push it along with 769764 (which I'm eager to land for various reasons).
Comment 112 Patrick McManus [:mcmanus] 2012-09-14 11:55:08 PDT
tims version is also green on try in conjunction with 769764

https://tbpl.mozilla.org/?tree=Try&rev=2af91c665619
Comment 113 Tim Taubert [:ttaubert] 2012-09-14 13:17:45 PDT
Created attachment 661341 [details] [diff] [review]
patch for checkin

Thank you Ehsan for the quick review!

Patrick, here's the patch that you can just push along with bug 769764. Glad to see another orange fixed :)
Comment 114 Patrick McManus [:mcmanus] 2012-09-14 13:49:49 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/ece7fb2526fb
Comment 115 Ryan VanderMeulen [:RyanVM] 2012-09-14 18:16:39 PDT
https://hg.mozilla.org/mozilla-central/rev/ece7fb2526fb
Comment 116 Treeherder Robot 2012-09-26 19:15:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15574752&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-26 18:24:16
slave: talos-r3-xp-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 117 Treeherder Robot 2012-09-27 11:09:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15595993&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2012-09-27 08:20:35
slave: talos-r3-xp-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_459906_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_461634.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: tab2.linkedBrowser is null at chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_459906.js:34
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_463205_sample.html
Comment 118 Treeherder Robot 2012-09-27 11:14:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15594303&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-other on 2012-09-27 07:09:29
slave: talos-r3-xp-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 120 Treeherder Robot 2012-10-30 08:29:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16585557&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-browser-chrome on 2012-10-30 06:45:09
slave: talos-r3-xp-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 121 Treeherder Robot 2012-11-01 20:18:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16678081&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-browser-chrome on 2012-11-01 19:52:02
slave: talos-r3-xp-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 122 Treeherder Robot 2012-11-02 10:34:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16690362&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-browser-chrome on 2012-11-02 07:12:03
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_bug_595934_message_categories.js | Test timed out
Comment 123 Treeherder Robot 2012-12-23 09:00:17 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=18204459&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitest-browser-chrome on 2012-12-22 07:11:30
slave: talos-r3-xp-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_463205.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_463205_sample.html
Comment 124 Treeherder Robot 2013-01-11 14:18:29 PST
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=18728202&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-browser-chrome on 2013-01-11 14:02:20
slave: talos-r4-snow-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_463205.js | application crashed [@ ReleaseSliceNow(unsigned int, void*)]
Thread 0 (crashed)

Note You need to log in before you can comment on or make changes to this bug.